<ion-content style="height:150px;">
  <div class="precio-header">
    <ion-label *ngIf="tipo === 'Regular'" style="background:var(--ion-color-carga-regular); color:white; padding: 5px; border-radius: 5px; ">Regular</ion-label>
    <ion-label *ngIf="tipo === 'Premium'" style="background:var(--ion-color-carga-premium); color:white; padding: 5px; border-radius: 5px;">Premium</ion-label>
    <ion-label *ngIf="tipo === 'Diesel'" style="background:var(--ion-color-carga-diesel); color:white; padding: 5px; border-radius: 5px;">Diesel</ion-label>

    <ion-label style="padding-top:15px;"  class="sub-content">Precio Uful de hoy:</ion-label>
    <ion-label *ngIf="tipo === 'Regular'" class="main-price">${{precioRegular}}</ion-label>
    <ion-label *ngIf="tipo === 'Premium'" class="main-price">${{precioPremium}}</ion-label>
    <ion-label *ngIf="tipo === 'Diesel'" class="main-price">${{precioDiesel}}</ion-label>
  </div>
</ion-content>
